Bug 162717 - [PATCH] mail/mew-emacs23: update to 6.4
Summary: [PATCH] mail/mew-emacs23: update to 6.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-21 11:00 UTC by hiroto.kagotani
Modified: 2011-12-06 22:30 UTC (History)
0 users

See Also:


Attachments
mew-emacs23-6.4.patch (5.76 KB, patch)
2011-11-21 11:00 UTC, hiroto.kagotani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2011-11-21 11:00:20 UTC
- Update to 6.4
- Fix for problem with some non-Japanese locale (ports/160817)

Generated with FreeBSD Port Tools 0.99
Comment 1 Michael Scheidell freebsd_committer 2011-12-04 14:26:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 2 Michael Scheidell freebsd_committer 2011-12-04 14:34:22 UTC
Class Changed
From-To: update->maintainer-update

back to pool, is maintainer-update, not update. 
also, seems to be something (interesting) in cvs vs portstree. 
cvs does not have ../mail/mew 
portstree does not have ../mail/mew-emacs23 



Comment 3 Michael Scheidell freebsd_committer 2011-12-04 14:34:22 UTC
Responsible Changed
From-To: scheidell->	 freebsd-ports-bugs
Comment 4 Michael Scheidell freebsd_committer 2011-12-06 17:45:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

looking at edited patch now
Comment 5 Michael Scheidell freebsd_committer 2011-12-06 22:26:43 UTC
State Changed
From-To: open->closed

Committed with changes, thanks
Comment 6 dfilter service freebsd_committer 2011-12-06 22:26:43 UTC
scheidell    2011-12-06 22:26:29 UTC

  FreeBSD ports repository

  Modified files:
    mail/mew             Makefile distinfo pkg-plist 
    mail/mew/files       patch-info__Makefile 
  Log:
  -maintainer update to 6.4
  
  PR:             ports/162717
  Approved by:    gabor(mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.53      +5 -8      ports/mail/mew/Makefile
  1.13      +2 -2      ports/mail/mew/distinfo
  1.2       +15 -18    ports/mail/mew/files/patch-info__Makefile
  1.13      +6 -21     ports/mail/mew/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"